<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack">
<config key="Loop_0">
<entry key="type" type="xstring" value="loopcontext"/>
</config>
<config key="Variable_1">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="maxIterations"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="0"/>
</config>
<config key="Variable_2">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="currentIteration"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="0"/>
</config>
<config key="Variable_3">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="RowID"/>
<entry key="class" type="xstring" value="STRING"/>
<entry key="value" type="xstring" value=""/>
</config>
<config key="Variable_4">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="name"/>
<entry key="class" type="xstring" value="STRING"/>
<entry key="value" type="xstring" value="missing"/>
</config>
<config key="Loop_Execute_5">
<entry key="type" type="xstring" value="loopcontext_execute"/>
</config>
<config key="Variable_6">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="maxIterations"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="185"/>
</config>
<config key="Variable_7">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="currentIteration"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="184"/>
</config>
<config key="Variable_8">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="RowID"/>
<entry key="class" type="xstring" value="STRING"/>
<entry key="value" type="xstring" value="Row241"/>
</config>
<config key="Variable_9">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="name"/>
<entry key="class" type="xstring" value="STRING"/>
<entry key="value" type="xstring" value="unfolded CFTR"/>
</config>
</config>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<config key="missing_value_policy_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="missing_value_policy" type="xstring" value="DEFAULT"/>
<config key="default_value_string_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="default_value_string" type="xstring" value="missing"/>
<config key="default_value_boolean_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="default_value_boolean" type="xstring" value="false"/>
<config key="default_value_integer_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_integer"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="default_value_integer" type="xint" value="0"/>
<config key="default_value_long_Internals">
<entry key="SettingsModelID" type="xstring" value="SMN_long"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="default_value_long" type="xlong" value="0"/>
<config key="default_value_double_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_double"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="default_value_double" type="xdouble" value="0.0"/>
<config key="column_selection_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_columnfilter"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<config key="column_selection">
<entry key="filter-type" type="xstring" value="STANDARD"/>
<config key="included_names">
<entry key="array-size" type="xint" value="1"/>
<entry key="0" type="xstring" value="name"/>
</config>
<config key="excluded_names">
<entry key="array-size" type="xint" value="0"/>
</config>
<entry key="enforce_option" type="xstring" value="EnforceExclusion"/>
<config key="name_pattern">
<entry key="pattern" type="xstring" value=""/>
<entry key="type" type="xstring" value="Wildcard"/>
<entry key="caseSensitive" type="xboolean" value="true"/>
</config>
<config key="datatype">
<config key="typelist">
<entry key="org.knime.core.data.StringValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.BooleanValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.IntValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.DoubleValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.LongValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.date.DateAndTimeValue" type="xboolean" value="false"/>
</config>
</config>
</config>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.meta.looper.variable.start.LoopStartVariable3NodeFactory"/>
<entry key="node-name" type="xstring" value="Table Row To Variable Loop Start"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Table Row To Variable Loop Start"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.node.port.flowvariable.FlowVariablePortObjectSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.port.flowvariable.FlowVariablePortObject"/>
<entry key="port_object_summary" type="xstring" value="Variables connection"/>
<entry key="port_spec_location" type="xstring" value="spec/spec.zip"/>
<entry key="port_object_location" type="xstring" value="object/portobject.zip"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" value="filestore"/>
<entry key="file_store_id" type="xstring" value="ee5e1cc0-0ec9-4aa5-aeab-d2ee94a7ae87"/>
</config>
</config>
